<?php

namespace App\Models;

class ClientBDTMeasurement extends Model
{
    protected $table = 'client_bdt_measurement';

    public function measurement() {
        return $this->hasOne(Measurement::class, 'id', 'measurement_id');
    }

    public function client() {
        return $this->hasOne(Client::class, 'id', 'client_id');
    }

}
